#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 git-lfs
version:              1.2.3
visibility:           public
id:                   git-lfs-1.2.3-2Rat90vj0VYAT3gIs58xZ7
key:                  git-lfs-1.2.3-2Rat90vj0VYAT3gIs58xZ7
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  dd195e109734e4567180ecc95674ce78
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.3-2Rat90vj0VYAT3gIs58xZ7
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    containers-0.6.7 http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

